# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.21
# Sat Jan 20 20:10:38 UTC 2018
pkgname = ftgl
pkgver = 2.1.3rc5-3
pkgdesc = OpenGL library to use arbitrary fonts
url = https://sourceforge.net/projects/ftgl/
screenshot = 
builddate = 1516479038
packager = AlmAck <almack@chakralinux.org>
size = 2024448
arch = x86_64
gitrepo = core
gitfolder = ftgl
license = MIT
depend = freetype2
depend = glu
makedepend = doxygen
makedepend = mesa
makedepend = graphviz
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
